Album: "SBURB: Funkin' Edition OST"
Directory: sburb-funkin-edition-ost
Directory Suffix: sburb-funkin-edition
Date: October 18, 2023
Date Added: October 25, 2023
URLs:
- https://rerollroxy.bandcamp.com/album/sburb-funkin-edition-ost
- https://youtube.com/playlist?list=PLjiKCdT2Hbqj-MheRlpJQ6g1orkx1hXU2
Artists:
- baconeggndee
Cover Artists:
- baconeggndee
Default Track Cover Artists:
- "SBURB: Funkin' Edition"
Banner Artists:
- baconeggndee
- Niklink (edits for wiki)
Wallpaper Artists:
- baconeggndee
- Niklink (edits for wiki)
Art Tags:
- Jade
- Eridan
- Meenah 
Cover Art File Extension: png
Banner File Extension: png
Banner Dimensions: 1100x180
Banner Style: |-
    --short-banner-alignment: 85%;
Wallpaper Style: |-
    opacity: 0.65;
    background-position: top;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Color: '#97C400'
Groups:
- Fandom
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
- Title: Album cover (no logo)
  Files:
  - disc_art.png
Commentary: |-
    <i>baconeggndee:</i>
    the ost for V1 of SBURB: Funkin' Edition. [play here!!](https://gamebanana.com/mods/473591/)

    rerollroxy (me) did all the music lol

    <i>baconeggndee:</i> (album art commentary, Discord)

    all the images i used were

    - jade spreading fertilizer
    - motherfuckin jury
    - main cover art
    - caliborn on ground
    - meenah listening to linkin park gif
    - random image of kagami from lucky star
    - random image of rose
    - image of jane in beyond canon

    <img src="media/misc/sburb-funkin-edition-collage.png" width="250">
---
Track: ABSCOND
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    ABSCOND [Dave vs Bro]
  Annotation: >-
    [YouTube](https://youtu.be/siJ1yXQc-BE), minus album name
Duration: 3:34
Art Tags:
- Dave's bro
Referenced Tracks:
- track:MeGaLoVania
Commentary: |-
    <i>baconeggndee:</i> ([GameBanana mod description](https://gamebanana.com/mods/473591))
    A simple brotherly rivalry strife. The singing of this song is simply a layer of irony that the simple-minded would not understand...
URLs:
- https://rerollroxy.bandcamp.com/track/abscond
- https://youtu.be/siJ1yXQc-BE
- https://soundcloud.com/baconeggndihh/friday-night-funkin-sburb-funkin-edition-abscond-dave-vs-bro
---
Track: gamzee
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    gamzee [Jane vs Gamzee]
  Annotation: >-
    [YouTube](https://youtu.be/1rUvouBrj90), minus album name
Duration: 2:27
Art Tags:
- Gamzee
Commentary: |-
    <i>baconeggndee:</i> ([GameBanana mod description](https://gamebanana.com/mods/473591))
    A charming juggalo sells variously colored "potions" to a young girl. hOnK :o)
URLs:
- https://rerollroxy.bandcamp.com/track/gamzee
- https://youtu.be/1rUvouBrj90
- https://soundcloud.com/baconeggndihh/friday-night-funkin-sburb-funkin-edition-gamzee-jane-vs-gamzee
---
Track: Shucks, Buster!
Additional Names:
- Name: >-
    Shucks, Buster! [Jane vs Jake]
  Annotation: >-
    [YouTube](https://youtu.be/yL8Px4-3WR4), minus album name
Duration: 2:17
Art Tags:
- Jane
- LoPaN
Referenced Tracks:
- track:gamzee-sburb-funkin-edition
- track:megalovania-undertale
Sampled Tracks:
- Let's Read Homestuck - Act 6 (Act 5) - Act 1 - Part 1
Commentary: |-
    <i>baconeggndee:</i> ([GameBanana mod description](https://gamebanana.com/mods/473591))
    Crush issues between a girl and an oblivious boy get a tad bit <i>heated</i>. Yes Jake, she is shouting.
URLs:
- https://rerollroxy.bandcamp.com/track/shucks-buster
- https://youtu.be/yL8Px4-3WR4
- https://soundcloud.com/baconeggndihh/friday-night-funkin-sburb-funkin-edition-shucks-buster-jane-vs-jake
---
Track: Fluffer Nutter 
Additional Names:
- Name: >-
    fluffer nutter [Nagito vs Gamzee]
  Annotation: >-
    [YouTube](https://youtu.be/zOAzpJ0wayY), minus album name
Duration: 1:02
# Sampled Tracks:
# - Nagito Komaeda VS Gamzee Makara (Danganronpa VS Homestuck) | RAP BATTLE! www.youtube.com/watch?v=ZQt9rWYhv7E
Lyrics: |-
    Let me get straight to the point, I'm terminating your capriciousness
    I've got plenty of truth bullets to end you with a vicious diss
    I'll overcome your Rage-fueled antics, 'cuz I know that I'm better
    Than this dumb and slow juggalo borderline sexual predator
    
    Hey motherfucker. I was gonna have a pie but
    I'd love to teach you not to mess with motherfuckin' highbloods
    HONK. This motherfucker thinks he slays. Okay, bro
    Leave you dazed for days, motherfuckin' flayed with Faygo

    You're a stoner joke, decaying all your lobes, and I my thought my brain was rotting
    Your plot armor can't save you here, this is your Final Dead Room
    So watch me make like Kanaya and split this jester in two

    Motherfuckin luck man, how does it work
    Do you get it from being a motherfuckin' one-armed jerk?
    I'm motherfuckin immaculate. Leave you needin' an ambulance
    You winning in this rap-off? Now that's motherfucking miraculous

    Thank god that awful Act's over, you're getting no applause here
    All your "sick fires" were faker than you being god tier!
    Your chucklevoodoo nonsense ends up as a slurred blur, so
    Someone should ring Aranea and silence you like Kurloz

    Your shenanigans are weak man, I motherfuckin' top em
    Seems this motherfucker's more suited to be "Ultimate Bottom"
    Leaving you subjugglated, ain't you a motherfuckin' sucker
    I didn't even need to sober up to beat you, motherfucker
URLs:
- https://rerollroxy.bandcamp.com/track/fluffer-nutter
- https://youtu.be/zOAzpJ0wayY
- https://soundcloud.com/baconeggndihh/friday-night-funkin-sburb-funkin-edition-fluffer-nutter-nagito-vs-gamzee
Commentary: |-
    <i>baconeggndee:</i>
    this is nagito vs gamzee lol
